body { padding: 0; margin: 0; left: 50%; background-color: #EDEBD5}
caption, legend, hr {display: none}
abbr, acronym { border-bottom: 1px dotted #77CCD4; cursor: help}
*{ margin:0; padding:0; border:0}
.limpiar { height:0px; clear: both; font-size: 0; line-height: 0}
p {color:#333333;font-family:Georgia,"Times New Roman",Times,serif;font-size:0.9em;}
h2, h3, h4, h5, p, a, ul, ol, li, dd, dt {text-align: left}

/*estirar*/
.estirar:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.estirar {display: inline-block;}
/* oculto IE-mac \*/
* html .estirar {height: 1%;}
.estirar {display: block;}
/*fin oculto IE-mac */

/**/

body { 
background: #b2b2b2 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fnd.jpg) repeat-x fixed center top ;
padding: 0; margin: 0; left: 50%; background-position: fixed}

#menu { margin: 0; top: 0 !important}
#centraCabecera { margin: 0 !important}

.fotoPeque { border:1px solid #999;float:left; margin:5px 20px 20px 0;}
.fotoNormal { border: 1px solid #999; margin:20px 0;}

.fotoAutor { float:right; margin:5px 0px 15px 15px;}
.fotoAutor img { border: #fff 5px solid;}

#centraCabecera { width: auto}
#cabecera { width: 320px; margin: auto; height: 160px; float:left; position:relative}

#cabecera h1 { 
	display: block;
	width: 320px;
	height: 160px;
	margin: 0;
}

#cabecera h1 a{
	display: block; width: 320px; height: 160px; text-indent: -999em;
}

#variosCabecera {
	position: absolute;
	right: 0pt;
	width: 300px;
	bottom: -15pt;
}

#botones { height: 60px; width: 300px;}
#botones #alta  { height: 30px; float: left; width: 107px; display: block; text-indent: -999em; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/ico_alta.gif) 0 0 no-repeat; }
#botones #alta:hover  { background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/ico_alta.gif) 0 -60px no-repeat;}
#botones #autor { height: 60px; float: left; width: 130px; display: block; text-indent: -999em; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/ico_quien.gif) 0 0 no-repeat; margin-left: 60px;}
#botones #autor:hover  { background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/ico_quien.gif) 0 -60px no-repeat;}
/**/

#centraContainer {width: auto; /*background-color: #fff*/}
#columnaExtras {width: 300px;}

#marcaBlogs {height: 61px; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/blogsMarcaBarraFnd.png) repeat-x; position:absolute; top:0; left: 0;  z-index:100}
.marcaBlogsCerrado {display: none !important}
.marcaBlogsAbierto {width: 100%;}


#marcaBlogs #marcaBlogsCont {width: 976px; margin: auto; height: 61px;}


#marcaBlogsLogin { 
	width: 317px; height: 61px; float: right;
	background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/blogsMarcaBarraLogin.png);
}

#marcaBlogsLogin label { display: none}
#marcaBlogsLogin #usuario input, #marcaBlogsLogin #contra  input { width: 93px; background: transparent url(https://e00-marca.uecdn.es/opinion/blogs/img/modeloJ/fndInput.gif) no-repeat; background-position: fixed; border: none; margin: 0; padding: 2px 2px 0 4px; font: 0.70em Arial, Helvetica, sans-serif; height: 18px}
#marcaBlogsLogin #usuario{ width: 99px; float: left; margin: 30px 0 0 18px;display:inline}
#marcaBlogsLogin #contra { width: 99px; float: left; margin: 30px 0 0 9px; display:inline}
#marcaBlogsLogin #entrar { width: 67px; float: left; margin: 30px 0 0 6px; display:inline}
#marcaBlogsLogin #entrar a { width: 67px; text-indent: -999em; display: block; height: 18px; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/entrar.gif) no-repeat;}
#marcaBlogsLogin #entrar a:hover { background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/entrar.gif) 0 -18px no-repeat;}

#marcaBlogsOpc {
	width: 645px;
	height: 28px;
	padding-top: 2px;
	float: left;
}

#marcaBlogsOpc #fix, #btnAbrirBarra, #marcaBlogsOpc #btnCerrarBarra { text-indent: -999em; float: left}

#marcaBlogsOpc .pin {
	display: block;
	height: 16px;
	width: 16px;
	background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/pin.png) 0px 1px no-repeat;
}

#marcaBlogsOpc .pinNot {
	display: block;
	height: 16px;
	width: 16px;
	background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/pinNot.png) no-repeat;
}

/****/
#marcaBlogsLoginOK { 
	width: 317px; height: 61px; float: right;
	background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/blogsMarcaBarraLoginOK.png);
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.8em;
}


#marcaBlogsLoginOK .cerrarUsuario {
	color:#666666;
	float:right;
	margin-right:16px;
	margin-top:10px;
	padding-left:15px;
	text-align:right;
	width:240px;
}


#marcaBlogsLoginOK .nombre {
	background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/usuario.gif") no-repeat;
	margin-left:10px;
	margin-top:2px;
	padding-left:0px;
	color:#666666;
	float:left;
	line-height:16px;
	padding-left:20px;

}
#marcaBlogsLoginOK .panelControl {
	background: url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/panel-control.gif") no-repeat;
	/*padding-left: 15px;*/
	margin-left:0px;
	margin-right:15px;
	margin-top:2px;
	float:right;
	line-height:16px;
	padding-left:20px;
}
#marcaBlogsLoginOK  a{
	display:inline;
	color: #A92C2C;
	text-decoration:none;
}

#marcaBlogsLoginOK a:hover{
	color: #666;
	text-decoration:underline;
}

.cierraBarra { 	display: block; height: 16px; width: 16px; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/cerrar.png) 4px 2px no-repeat}
.abreBarra   {	display: none; height: 16px; width: 16px; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/abrir.png) 2px 2px no-repeat; position: fixed;}

#logoMarca { float: left; width: 135px; margin-top: 5px}
#flashBlogs {
	float: left; width: 390px; margin: 6px 0 0 10px; padding-left: 75px;
	background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/flashBlogs.gif) 0 4px no-repeat;
}

#flashBlogs a { font: 0.70em Arial, Helvetica, sans-serif; color: #333; text-decoration: none; margin: 0; padding:0}
#flashBlogs a:hover { text-decoration: underline}
#opcBarra { float: left; width: 32px; margin-top: 5px}

#container {width: 990px; margin: auto; padding-bottom: 30px;}

#categorias, #archivo, #ultimoPost {clear:left;float:left;width:300px;}
.cierraBox {display: none}
#ultimoPost {background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fondoExtras.png) repeat-y bottom left; padding: 20px 0; width: 320px}

#categorias h4, #archivo h4, #ultimoPost h4, #contAutor h4 {text-indent: -999em}

#categorias { margin-top: 10px; .width: 320px; .width:}

#categorias h4 { width: 320px; height: 80px;
background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/categorias.png) no-repeat}
#archivo h4 { width:60px; height: 19px; display:block; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/archivo.gif) no-repeat; margin: 0 0 3px 10px}
#ultimoPost h4 { width:120px; height: 28px; width: 134px; margin: 0 0 10px 20px; background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/ultimasEntradas.gif) no-repeat}
#contAutor h4 {display: none}

#contAutor { float: left; width: 320px; clear: left; padding: 0; margin: 30px 0 0 0; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border: 5px;
background: transparent url(https://e00-marca.uecdn.es/opinion/blogs/img/modeloK/fndCont.png) repeat scroll 0 0;}
#contAutor p { background-color: transparent}

#contAutor h5 { font: 1.25em Arial, Helvetica, sans-serif; color: #77ccd4; font-weight: normal; letter-spacing: -0.03em; padding: 8px 15px; margin: 0;}
#contAutor p { font: 0.75em Arial, Helvetica, sans-serif; color: #fff; font-weight: normal; line-height: 140%; padding: 4px 15px 15px 15px; margin: 0 0; }
#contAutor img { float:right; border:1px solid #77ccd4; margin: 5px 8px 5px 5px; }

#archivo h5 { font: 1.125em Arial, Helvetica, sans-serif; color: #222; font-weight: normal; letter-spacing: -0.03em; padding: 5px; margin: 0; /*display: none quitar al pasar de ano*/}
#archivo h5 a { color: #77ccd4;} #archivo h5 a:hover { text-decoration: underline}
ul.extras { font: 0.75em Arial, Helvetica, sans-serif; list-style-type: none; line-height: 1.8em}
ul.extras li a { color: #222; text-decoration: none; font: 1.10em Arial, Helvetica, sans-serif; font-weight:bold}
ul.extras a:hover { text-decoration: underline}
ul.extras li { font: 0.90em Arial, Helvetica, sans-serif; color: #222;}

#categorias ul.extras { margin: 0; list-style-type: none; padding: 0 10px 0 20px; width: 290px; .width:320px;
background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fondoExtras.png) repeat-y;}
#categorias ul.extras li { display: inline; margin: 0 6px 0 0}
#categorias ul.extras li:after { content: "  /"; color: #000}
#categorias ul.extras li:last-child:after { content: ""}
#categorias ul.extras li a {font-size: 18px; color: #333}
#categorias ul.extras:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#categorias ul.extras {display: inline-block;}
/* oculto IE-mac \*/
* html #categorias ul.extras {height: 1%;}
#categorias ul.extras {display: block;}

#archivo ul.ulArchivo { margin: 0 0 10px 0;}
#archivo ul.ulArchivo li { width: 120px; float: left; margin-left: 5px}
ul.ulUltimosPost li { padding: 3px 0 3px 20px;}
ul.ulLoMas li { padding: 2px 0 0 0}
ul.ulLoMas li span { background-color: #fff}
ul.ulLoMas { margin: 0; padding: 0;}

/*slide archivo*/
.fl {float: left; display: inline; margin-bottom: 5px}
.fl h5 { margin: 0 !important; padding: 0 !important}
#ultimoPostMarca { background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fondoExtras.png) repeat-y left bottom; float:left; width: 320px; padding: 20px 0 20px 0; clear: left}
#ultimoPostMarca h4 {background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/loUltimoOtrosBlogs.gif) no-repeat top left; display: block; text-indent: -999em; width: 210px; height: 30px; margin-left: 20px}
#archivo { background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fondoExtrasCierre.png) bottom left no-repeat; padding: 20px 10px 10px 10px;}
#archivo {min-height:190px;height:auto !important;height:190px;}
#archivo { .width: 320px}
#archivo h5 a { color: #343636; text-decoration: none}
/*filigrana archivo*/
.despliegaMes { outline: none; color: #333 !important; text-decoration: underline}
.despliegaMes:hover { text-decoration: none}
.elMes { display: none}
.ulArchivo li:first-child .elMes { display: block}
.ulArchivo li:first-child h5 span { display: none}

/**************** CONTENIDO ****************/
#contenido { float: right; width: 630px; .width:660px; padding: 20px 15px 20px 15px; margin-top: 20px;
background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fndCont.png);
-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border: 6px;}

#portada #contenido { .width: 660px;}

#contenido p {
	line-height: 140%;
	text-align: justify;
	font-family:Arial,Helvetica,sans-serif !important;
	color: #fff
}

#contenido p span{font-family:Arial,Helvetica,sans-serif !important;}

#contenido p a{ color: #77ccd4; text-decoration: underline; font-weight: normal !important;}

#contenido p a:hover { text-decoration: none; background-color: #77ccd4; color: #fff}

#contenido h2 { font: 2.2em Arial, Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; color: #77ccd4; letter-spacing: -0.04em}

#contenido h3 { font: 1.00em Arial, Helvetica, sans-serif; font-weight: bold; color: #648101;}

#contenido h2 a { color: #77ccd4; text-decoration: none}
#contenido h2 a:hover{ text-decoration: underline}

.separador { border-bottom: 1px solid #000; border-top: 1px solid #999; margin: 10px 0; padding: 0; width: auto; line-height:0px; font-size: 0px /*IE6*/}
#extraLinks #RSSInfo .separador { margin-left: 0;}
.entretitulo { color: #77ccd4; font-weight: normal; font: 1.125em Arial, Helvetica, sans-serif; margin: 18px 0; padding-left: 20px; background:transparent url(https://e00-marca.uecdn.es/opinion/blogs/img/modeloK/bulletEntretitulo.gif) 0px 4px no-repeat;}


#contenido .linkCompleto a { color: #77ccd4; width: auto; text-decoration: none; text-transform: uppercase; width: 150px; display:block;
font: 1.125em Arial, Helvetica, sans-serif !important; margin: 20px 0 0 0; padding: 4px; font-weight: bold !important }
#contenido .linkCompleto a:hover { text-decoration: underline;}

#contenido .notasPost { color: #999; font-weight: bold; font-size: .70em; margin: 20px 0}
#contenido .notasPost a { color: #77ccd4; text-decoration: underline; font-weight: bold !important; }
#contenido .notasPost a:hover { text-decoration: none}
.fechaPost p { font: 0.70em Arial, Helvetica, sans-serif; line-height: normal !important; color:#d3d3d3; font-size:0.70em; text-transform: uppercase; margin: 0 !important; letter-spacing: normal !important}


/*paginador*/
#paginador p { font: 1.125em Arial, Helvetica, sans-serif; color: #80cce6 }
#paginador p a { margin: 1px; color: #fff; text-align: center; display: block; float:left; height: 25px; width: 25px; text-decoration: none;}
#paginador p a:hover { margin: 0px; text-decoration: none; background-color: transparent; border: #fff 1px solid}
#paginador span { border: #80cce6 1px solid; text-align: center; color: #80cce6; margin: 0 2px; display: block; float:left; height: 25px; width: 25px;}

#extraUno { display:none;}
#extraLinks { float: left; width: 320px; clear: left; padding: 0; margin: 15px 0 0 0;}
#extraDos { display:none;}

#error p { color: #77ccd4; text-transform:uppercase; font-weight:bold }

/*pestaņas*/
#lomas { clear:left; .clear:both; float:left; padding: 0; margin:20px 0; overflow:hidden; float: left; width: 320px; height:420px; clear: left;
background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fndLoMas.png) no-repeat}

#loMasleido, #loMascomentado, #loMasvalorado {width:300px}
ul#menuTabs {clear:both; list-style:none; letter-spacing: -1px; font:13px  Georgia, "Times New Roman", Times, serif; font-style:normal; font-variant:normal; font-weight:normal; line-height:normal; text-align:left; margin:0 0 0 5px; height: 24px; padding:0; display:block;}
.pestana {clear:both}
ul#menuTabs li {float:left; display:block; float:left; height: 45px; width: 100px;}
ul#menuTabs li.numero_activa a { display:block; outline:none; float:left; height: 45px; width: 100px; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/tab.gif) no-repeat bottom center }
ul#menuTabs li a {text-indent: -999em; display:block; float:left; height: 45px; width: 100px; }

ol.ulLoMas { color:#999; padding:0 3px 10px 35px; font-weight: bold; font-family: Arial, Helvetica, sans-serif;font-size:0.75em;}
ol.ulLoMas li { padding: 3px 0}
ol.ulLoMas li a {color: #333; text-decoration: none}
ol.ulLoMas li a:hover {text-decoration: underline}

#ultimoPostMarca ul, #ultimasEntradas ul { margin:0;  list-style:none;}
#ultimoPostMarca ul li, #ultimasEntradas ul li {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/bulletUltimo.gif) no-repeat scroll 17px 14px;
line-height:1.3em;padding:8px 10px 0 30px; color:#ccc; font-size:0.9em;  font-family: Georgia, "Times New Roman", Times, serif }
#ultimoPostMarca ul li span, #ultimasEntradas ul li span {font-size:0.85em; }
#ultimoPostMarca ul li a, #ultimasEntradas ul li a {color:#333; text-decoration:none;}
#ultimoPostMarca ul li a:hover, #ultimasEntradas ul li a:hover {text-decoration:underline;}

div#ultimoPostMarca a {color: #333; font: 0.80em Arial, Helvetica, sans-serif; font-weight: bold}
div#ultimoPostMarca a.blogAutor { color: #333}

.publi { clear: left !important; float:left !important}

/*compartir*/
#compartir{float:left; width:310px; .width:300px; margin:15px 0 0;padding:10px 0px 5px;border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-top:1px solid #CCCCCC;height:22px; background-color: #f9f9f9;
-moz-border-radius-topright: 3px;
-khtml-border-radius-topright: 3px;
-webkit-border-top-left-right: 3px;
-moz-border-radius-bottomright: 3px;
-khtml-border-radius-bottomright: 3px;
-webkit-border-bottom-right-radius: 3px;
}
#compartir span{color:#333;float:left; font-size:11px;font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding-left:10px;}
#compartir ul{ float:left}
#compartir ul li{ list-style:none; float: left; padding-right:8px; margin:0}

/*valoracion*/
#valoracionInicial {
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
clear:both;
float:left;
margin:15px 0 0;
padding:10px 0;
width:310px;
background-color: #f9f9f9;
-moz-border-radius-topleft: 3px;
-khtml-border-radius-topleft: 3px;
-webkit-border-top-left-radius: 3px;
-moz-border-radius-bottomleft: 3px;
-khtml-border-radius-bottomleft: 3px;
-webkit-border-bottom-left-radius: 3px;
}
#valoracion_post {
height:17px;
width:310px;
}
#valoracionInicial p.interesante, #valoracionInicial p.resultado-votacion {
border-right:1px dotted #CCCCCC;
float:left;
font-size:11px;
font-weight:bold;
height:17px;
margin:0;
padding:0;
}
#valoracionInicial p.interesante span {float:left;font-family:Arial,Helvetica,sans-serif;}
#valoracionInicial p.interesante span.inter_si {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/interesa_si.gif) no-repeat scroll 0 0;
display:inline;
height:17px;
margin-left:10px;
padding-left:18px;
width:22px;
}
#valoracionInicial p.interesante span.inter_no {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/interesa_no.gif) no-repeat scroll 0 0;
display:inline;
height:17px;
margin-left:2px;
padding-left:18px;
width:22px;
}
p.resultado-votacion {
font-family:Arial,Helvetica,sans-serif;
}
p.resultado-votacion span.inter_si {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/interesa_si.gif) no-repeat scroll 0 0;
border:1px solid #E7E7E7;
color:#006600;
display:block;
font-weight:bold;
height:17px;
margin-left:10px;
margin-right:20px;
padding:0 5px 0 20px;
}
p.resultado-votacion span.inter_no {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/interesa_no.gif) no-repeat scroll 0 0;
border:1px solid #E7E7E7;
color:#990000;
display:block;
height:17px;
margin-left:10px;
padding:0 5px 0 20px;
}
p.resultado-votacion span.inter_empate {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/interesa_empate.gif) no-repeat scroll 0 0;
border:1px solid #E7E7E7;
color:#777777;
display:block;
height:17px;
margin-left:10px;
padding:0 5px 0 20px;
width:25px;}
p.resultado-votacion span {float:left;font-family:Arial,Helvetica,sans-serif;
}

#valoracionInicial p.interesante span, p.resultado-votacion span { color: #333; margin-left: 4px}


/*Comentarios Blog*/
div#comentarios { width: 660px; float: right; margin-top: 20px}
div#comentarios div.comentario { background: transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fndComent.png) repeat scroll 0 0;}
div#comentarios div.comentario p.nombre { color: #fff}
div#comentarios div.comentario p.nombre span { color: #ddd}
div#comentarios div.comentario p.nombre strong { color: #fff !important}
#container div#comentarios div.comentario p { color: #fff;}
div#comentarios div.comentario { border-top: 1px dotted #fff}
#listado_comentarios .paginacion { border-top: 3px solid #fff;}
#listado_comentarios .paginacion span { background-color: #333}
div#comentarios div.comentario p a {color:#fff; font-weight: bold}
div#comentarios div.comentario p a:hover { background-color: #333}

/* Correciones para nuevos comentarios */
#container div#comentarios div.comentario strong.numero_comentario {
    width: 190px;
}
#container div#comentarios div.comentario {
    width: 660px;
}
#container div#comentarios div.comentario span.fecha {
    margin-right: 5px;
}
#container #comentarios .comentarios_pestanas h4 {
    color: #FFF;
}
#container div#comentarios div.comentario .interact {
    width: 472px;
}
#container div#comentarios div.comentario .interact p {
    color: #FFF !important;
}
#container div#comentarios div.comentario .info_usuario .info_usuario_contenido div.nombre p {
    color: #666;
}
#container div#comentarios div.comentario p.nombre a, .info_usuario .info_usuario_contenido div.nombre a, div#comentarios div.comentario p.nombre span.nombre_usuario {
    color: #77CCD4 !important;
}
#container div#comentarios div.comentario .interact a {
    color: #77CCD4;
}
#container div#comentarios div.comentario .interact {
    background: none;
}
#container div#comentarios div.comentario strong.numero_comentario a {
    border-bottom: 1px dotted #77CCD4;
    color: #77CCD4;
}
/* */

.nav_paginacion li a.marcado, .nav_paginacion li a:hover {
	background-color: #333;
	border:1px solid #333;
}

/*paginador*/
#paginador ul li { font: 1.125em Arial, Helvetica, sans-serif; color:#999; float:left; list-style:none; margin: 2px; height: 25px;}
#paginador ul li a { color: #77CCD4; text-align: center; display: inline; text-decoration:underline; padding:0 5px;}
#paginador ul li a:hover { text-decoration: none; color: #fff; background-color: #77CCD4;padding:0 5px;}

/*RSS*/
#rss { float:left; clear:left; width: 320px}
#RSSLink { float:right; margin-right:10px; height: 30px; width: 102px; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/RSSLink.gif) 0 0 no-repeat; text-indent: -999em; display:block}
#RSSLink:hover { background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/RSSLink.gif) 0 -30px no-repeat}
#RSSInfo { display: none; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border: 5px; width: 320px; padding: 10px 0; clear: left; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fndCont.png); float: right; margin-top: 10px}
#RSSInfo p { font: .70em Arial, Helvetica, sans-serif; color: #fff; padding: 7px 15px; margin: 0}
#RSSInfo .separador { margin: 10px !important}
.listRss { list-style-type: none; margin:0 0 0 10px; padding: 0}
.listRss li { display: inline}
.listRss li a { color: #fff; letter-spacing: -0.03em; text-decoration: underline; font: .70em Arial, Helvetica, sans-serif; border-right: #222 1px solid; font-weight: bold; padding-right: 5px; margin-right: 1px}
.listRss li a:hover { text-decoration: none}

.nombreSeccion {
font-family:Arial,Helvetica,sans-serif;
font-size:1.8em;
font-weight:bold;
letter-spacing:-0.04em;
line-height:normal;
text-transform:uppercase;
margin-bottom: 10px
}

#tags {
clear:both;
color:#999;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:0.7em;
font-weight:bold;
text-align:left;
}

#tags ul li { color: #333;  font-weight: bold !important; margin:0; padding:0; list-style:none; display:inline; padding-left:5px;}
#tags ul li a{color:#77CCD4; text-decoration: none; /*font-style: italic;*/ font-weight: bold; }
#tags ul li a:hover { text-decoration: underline}

#tags ul, #tags span{ display:inline; float:left;}

div#comentarios li.blogger {
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/sr-banal/fndCont.png) repeat !important;}

div#comentarios li.blogger p.nombre {
background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/blogs/comunes/autordelblog.png) no-repeat scroll 3px 43px;
color:#fff !important;height:58px; text-transform: uppercase;}
div#comentarios li.blogger p.nombre strong {color:#fff !important}

#twitterBox { font-family: Arial, Helvetica, sans-serif; margin: 10px}
#twitterBox h4 { text-indent: 0 !important; display: block }
#twitterBox .twtr-tweet-text p { font-size: 13px}
#twitterBox .twtr-widget-profile img.twtr-profile-img { float: left !important; margin: 0 !important}

.publi-rascacielosDer {
    right: 10px;
    position: absolute;
    top: 148px;
    z-index: 10;
}
.publi-rascacielosIzq {
    top: 148px;
}
#publi_sup .cont_publi_sup {

    position: relative;

}

.compartirPost {width: 319px; background-color: #fff;}